.page-section-container {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 70px;
    position: relative;
    text-align: center;

    &.dark {
        background-color: #000;

        h1,
        h2,
        h3,
        h4,
        h5,
        .heading,
        p {
            color: #fff;
        }

        hr {
            border-color: #fff;
        }

        .subtitle {
            color: #fff;
        }
    }

    &.white {
        background-color: #fff;
    }

    &:first-of-type {
        padding-top: 0;
    }

    .wrapper {
        text-align: center;
    }
}